Subject: Trainer Candidate - Shivam Kumar
From: Shivam Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 03:35:02 -0500

| | Tech Support Test

Name | Shivam Kumar
E-mail | [email-masked]
Phone Number | (91) 8743890040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Devli Village,Khanpur,New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 3-4 days
Please briefly describe your work experience specifically in training? | I have experience but not in any company as technical support. I sometimes collaborate with other platforms to perform tech support, Website Designing. I understand that your company depends a lot on email communication, so I want to use my  abilities to achieve faster communication processes in this office.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | while handling a project when it gives no solution then it creates a presssure inside and oustside that situation is difficult but I enjoy that situations so that my abilities makes strong
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As in my view Good customer service is the only service i.e. follow orders but great customer service is both follow orders and listen the problem of customer and gives soluion in mannerful way
What according to you makes you a good candidate for this position? | well I am having no experience with any company but I am expert in problem solving I have a great experience in problem solving whatever is the problem there's a solution
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |